<?php
$dalTableuserrole = array();
$dalTableuserrole["RoleID"] = array("type"=>3,"varname"=>"RoleID", "name" => "RoleID", "autoInc" => "1");
$dalTableuserrole["RoleName"] = array("type"=>200,"varname"=>"RoleName", "name" => "RoleName", "autoInc" => "0");
$dalTableuserrole["RoleID"]["key"]=true;

$dal_info["eflejob_at_localhost__userrole"] = &$dalTableuserrole;
?>